## ranger 0.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.2.6
-Date: 2015-07-28
+Version: 0.2.7
+Date: 2015-07-29
 Author: Marvin N. Wright
 Maintainer: Marvin N. Wright <wright@imbs.uni-luebeck.de>
 Description: A fast implementation of Random Forests, particularly suited for high
@@ -16,7 +16,7 @@
 LinkingTo: Rcpp
 Depends: R (>= 3.1)
 Suggests: survival
-Packaged: 2015-07-28 10:51:07 UTC; wright
+Packaged: 2015-07-29 07:49:30 UTC; wright
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-07-28 22:59:24
+Date/Publication: 2015-07-29 10:44:25
