## ranger 0.3.0

=== DESCRIPTION ===
Package: ranger
Type: Package
Title: A Fast Implementation of Random Forests
Version: 0.3.0
Date: 2015-11-10
Author: Marvin N. Wright
Maintainer: Marvin N. Wright <wright@imbs.uni-luebeck.de>
Description: A fast implementation of Random Forests, particularly suited for high dimensional data.
            Ensembles of classification, regression, survival and probability prediction trees are
            supported. Data from genome-wide association studies can be analyzed efficiently. In addition to
            data frames, datasets of class 'gwaa.data' (R package GenABEL) can be directly analyzed.
License: GPL-3
Imports: Rcpp (>= 0.11.2)
LinkingTo: Rcpp
Depends: R (>= 3.1)
Suggests: survival, testthat
Packaged: 2015-11-10 12:30:39 UTC; wright
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-11-10 18:15:08
