## ranger 0.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.9.0
-Date: 2018-01-08
+Version: 0.10.0
+Date: 2018-05-29
 Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
 Description: A fast implementation of Random Forests, particularly suited for high
@@ -15,11 +15,11 @@
 Imports: Rcpp (>= 0.11.2), Matrix
 LinkingTo: Rcpp, RcppEigen
 Depends: R (>= 3.1)
-Suggests: survival, testthat, GenABEL
+Suggests: survival, testthat
 RoxygenNote: 6.0.1
 URL: https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2018-01-09 11:59:12 UTC; wright
+Packaged: 2018-05-29 13:49:56 UTC; wright
 Repository: CRAN
-Date/Publication: 2018-01-09 15:08:55 UTC
+Date/Publication: 2018-05-29 16:28:30 UTC
