## ranger 0.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.10.0
+Version: 0.10.1
 Date: 2018-05-29
 Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
@@ -20,6 +20,6 @@
 URL: https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2018-05-29 13:49:56 UTC; wright
+Packaged: 2018-06-01 20:13:34 UTC; wright
 Repository: CRAN
-Date/Publication: 2018-05-29 16:28:30 UTC
+Date/Publication: 2018-06-04 09:27:54 UTC
