## ranger 0.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.10.1
-Date: 2018-05-29
+Version: 0.11.0
+Date: 2019-01-16
 Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
 Description: A fast implementation of Random Forests, particularly suited for high
@@ -16,10 +16,10 @@
 LinkingTo: Rcpp, RcppEigen
 Depends: R (>= 3.1)
 Suggests: survival, testthat
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 URL: https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2018-06-01 20:13:34 UTC; wright
+Packaged: 2019-01-21 10:29:18 UTC; wright
 Repository: CRAN
-Date/Publication: 2018-06-04 09:27:54 UTC
+Date/Publication: 2019-01-21 13:10:02 UTC
