## ranger 0.11.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.11.0
-Date: 2019-01-16
+Version: 0.11.2
+Date: 2019-03-07
 Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
 Description: A fast implementation of Random Forests, particularly suited for high
@@ -20,6 +20,6 @@
 URL: https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2019-01-21 10:29:18 UTC; wright
+Packaged: 2019-03-07 12:01:18 UTC; wright
 Repository: CRAN
-Date/Publication: 2019-01-21 13:10:02 UTC
+Date/Publication: 2019-03-07 14:10:20 UTC
