## ranger 0.14.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ranger
 Type: Package
 Title: A Fast Implementation of Random Forests
-Version: 0.12.0
-Date: 2020-01-02
+Version: 0.14.1
+Date: 2022-06-17
 Author: Marvin N. Wright [aut, cre], Stefan Wager [ctb], Philipp Probst [ctb]
 Maintainer: Marvin N. Wright <cran@wrig.de>
 Description: A fast implementation of Random Forests, particularly suited for high
@@ -17,10 +17,10 @@
 Depends: R (>= 3.1)
 Suggests: survival, testthat
 Encoding: UTF-8
-RoxygenNote: 7.0.2
+RoxygenNote: 7.2.0
 URL: https://github.com/imbs-hl/ranger
 BugReports: https://github.com/imbs-hl/ranger/issues
 NeedsCompilation: yes
-Packaged: 2020-01-08 08:13:53 UTC; wright
+Packaged: 2022-06-17 07:07:55 UTC; wright
 Repository: CRAN
-Date/Publication: 2020-01-09 18:30:03 UTC
+Date/Publication: 2022-06-18 13:30:02 UTC
