## ranger 1.4.3

=== debian/changelog ===
ranger (1.4.3-1) unstable; urgency=low

  * New upstream release
  * "python" lowercase in short description, fixed. (Closes: #617880)
  * Two typos in the man page (patch from A. Costa), fixed. (Closes: #619142)

 -- Vern Sun <s5unty@gmail.com>  Wed, 06 Apr 2011 09:03:36 +0800

ranger (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #609449).

 -- Vern Sun <s5unty@gmail.com>  Sun, 09 Jan 2011 22:14:31 +0800
