=== debian/control ===
Source: ranger
Section: utils
Priority: extra
Maintainer: Vern Sun <s5unty@gmail.com>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6), python-support, ncurses-bin (>= 5.7+20100313-5)
Standards-Version: 3.9.1
Homepage: http://ranger.nongnu.org/

Package: ranger
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, file, less
Suggests: atool, caca-utils, elinks-lite, highlight
Provides: ${python:Provides}
Description: File manager with an ncurses frontend written in Python
 Ranger is a free console file manager that gives you greater flexibility and a
 good overview of your files without having to leave your *nix console. It
 visualizes the directory tree in two dimensions: the directory hierarchy on
 one, lists of files on the other, with a preview to the right so you know
 where you'll be going.
 .
 The default keys are similar to those of Vim, Emacs and Midnight Commander,
 though Ranger is easily controllable with just the arrow keys or the mouse.
 .
 The program is written in Python (2.6 or 3.1) and uses curses for the
 text-based user interface.
