=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

-include /usr/share/python/python.mk
ifeq (,$(py_libdir))
  py_libdir = /usr/lib/python$(subst python,,$(1))/site-packages
endif
PYDEF=$(shell pyversions -vd)

override_dh_auto_test:

override_dh_compress:
	find $(CURDIR)/debian/ranger -name '*._*' -delete
	dh_compress

%:
	dh $@
