=== debian/changelog ===
ranger (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Python tested with version 2.6, 2.7, 3.1, 3.2 (Closes: #643782)
  * There are no Recommends and Suggests, fixed. (Closes: #619748)
  * Updated download url in debian/copyright.
  * Updated Standard-version to 3.9.2.
  * Updated lintian overrides about script-not-executable.
  * Rewrite debian/rules instead of patching the Makefile.
  * The installation location is not compliant with Debian policy, fixed.

 -- Vern Sun <s5unty@gmail.com>  Fri, 18 Nov 2011 21:09:24 +0800
