## ranger 1.5.4

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 	@echo 'PYTHON = $(PYTHON)'
 	@echo 'PYOPTIMIZE = $(PYOPTIMIZE)'
 	@echo 'DOCDIR = $(DOCDIR)'
+	@echo 'DESTDIR = $(DESTDIR)'
 
 help:
 	@echo 'make:          Test and compile ranger.'
@@ -90,4 +91,4 @@
 todo:
 	@grep --color -Ion '\(TODO\|XXX\).*' -r ranger
 
-.PHONY: default options compile clean doc cleandoc snapshot install man todo
+.PHONY: clean cleandoc compile default doc help install man manhtml options snapshot test todo
