=== debian/changelog ===
ranger (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * Remove Depends on 'less'. (Closes: #672144)

 -- Vern Sun <s5unty@gmail.com>  Sat, 19 May 2012 20:56:15 +0800

ranger (1.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Vern Sun <s5unty@gmail.com>  Sat, 24 Mar 2012 10:14:32 +0800
