=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Vern Sun <s5unty@gmail.com>
 Build-Depends: debhelper (>= 7.0.50), python (>= 2.6), ncurses-bin (>= 5.7+20100313-5)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://ranger.nongnu.org/
 
 Package: ranger
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, file, less
-Suggests: atool, caca-utils, elinks-lite, highlight, poppler-utils
+Depends: ${misc:Depends}, ${python:Depends}, file
+Suggests: atool, caca-utils, elinks-lite, highlight, less, poppler-utils
 Provides: ${python:Provides}
 Description: File manager with an ncurses frontend written in Python
  Ranger is a free console file manager that gives you greater flexibility and a
