=== debian/changelog ===
ranger (1.6.0-1) unstable; urgency=low

  * New upstream release.
  * Updated Standard-version to 3.9.4.
  * Updated Build-Depends.
  * Removed `Provides: ${python:Provides}'
  * Better Suggests:
    - 'elinks-lint' => 'w3m | lynx | elinks | elinks-lite'
  * New Recommends:
    - 'file' for determining file types
    - The 'python-chardet', in case of encoding detection problems
    - 'sudo' to use the "run as root"-feature
    - 'w3m-img' for previewing images in "true color".
  * Moving the modules to a private directory.
    - debian/patches/00-private-search-path.diff
  * Relocate configuration files and create symbolic links.
    - debian/patches/01-installation-location.diff
      - config/rc.conf
      - config/rifle.conf
      - data/scope.sh
      - data/mime.types
  * Make sensible decisions on which pager and editor.
    - debian/patches/02-default-pager-and-editor.diff
  * Ranger doesn't honour TMPDIR, fixed.
    - debian/patches/03-make-tmpdir-clear.diff
  * lintian4python emits `Pyflakes-undefined-name`, fixed.
    - debian/patches/04-undefined-errno.diff

 -- Vern Sun <s5unty@gmail.com>  Wed, 27 Mar 2013 01:20:45 +0800
