=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: utils
 Priority: extra
 Maintainer: Vern Sun <s5unty@gmail.com>
-Build-Depends: debhelper (>= 7.0.50), python (>= 2.6), ncurses-bin (>= 5.7+20100313-5)
+Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), ncurses-bin (>= 5.7+20100313-5)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://ranger.nongnu.org/
 
 Package: ranger
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, file
-Suggests: atool, caca-utils, elinks-lite, highlight, less, poppler-utils
-Provides: ${python:Provides}
+Depends: ${misc:Depends}, ${python:Depends}
+Recommends: file, python-chardet, sudo, w3m-img
+Suggests: atool, caca-utils, elinks | elinks-lite | lynx | w3m, highlight, less, poppler-utils
 Description: File manager with an ncurses frontend written in Python
  Ranger is a free console file manager that gives you greater flexibility and a
  good overview of your files without having to leave your *nix console. It
