=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-DH_VERBOSE=1
 
 # Unset the environment variables set by dpkg-buildpackage. (This is
 # necessary because distutils is brittle with compiler/linker flags
@@ -13,3 +11,12 @@
 
 %:
 	dh $@ --with python2 --buildsystem=python_distutils
+
+override_dh_auto_install:
+	dh_link etc/ranger/config/rifle.conf usr/share/ranger/ranger/config/rifle.conf
+	dh_link etc/ranger/config/rc.conf usr/share/ranger/ranger/config/rc.conf
+	dh_link etc/ranger/data usr/share/ranger/ranger/data
+	dh_link usr/share/ranger/rifle usr/bin/rifle
+	dh_link usr/share/ranger/ranger/ranger usr/bin/ranger
+	dh_auto_install -- --install-lib /usr/share/ranger \
+		--install-scripts /usr/share/ranger
