=== debian/watch ===
version=3
http://githubredir.debian.net/github/hut/ranger/v(.*).tar.gz
