## ranger 1.6.1

=== Makefile ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	PYTHONOPTIMIZE=$(PYOPTIMIZE) $(PYTHON) -m compileall -q ranger
 
 clean:
-	find ranger -regex .\*.py[co]\$$ -delete
+	find ranger -regex .\*\.py[co]\$$ -delete
 	find ranger -depth -name __pycache__ -type d -exec rm -rf -- {} \;
 
 doc: cleandoc
