=== debian/changelog ===
ranger (1.6.1-1) unstable; urgency=low

  * New upstream release. (Closes: #734300)
    Thanks: James Dietrich <jdietrch@fastmail.fm>
            Mateusz Łukasik <mati75@linuxmint.pl>
  * Typo in a command name, fixed. (Closes: #711510)
    Thanks: niku <vaibhav.niku@gmail.com>
  * Updated Standard-version to 3.9.5.
  * Upgrade compat magic number to 9.
  * Add upstream documents.
    - doc/HACKING
    - doc/colorschemes.txt

 -- Vern Sun <s5unty@gmail.com>  Sun, 23 Feb 2014 11:59:24 +0800
