=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Vern Sun <s5unty@gmail.com>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), ncurses-bin (>= 5.7+20100313-5)
+Build-Depends: debhelper (>= 9), python (>= 2.6.8-1~), ncurses-bin (>= 5.7+20100313-5)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://ranger.nongnu.org/
 
 Package: ranger
