=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/
http://githubredir.debian.net/github/hut/ranger/v(.*).tar.gz
