=== debian/changelog ===
ranger (1.7.1-1) unstable; urgency=low

  * New upstream release. (Closes: #778506, #784875)
  * Updated Standard-version to 3.9.6.
  * Add more upstream authors.
  * Bashism in rifle_sxiv.sh, fixed. (Closes: #772351)
    Thanks: Raphael Geissert <atomo64@gmail.com>
  * Upstream documents are updated.
    (R) HACKING -> HACKING.md
    (R) README -> README.md
    (A) AUTHORS

 -- Vern Sun <s5unty@gmail.com>  Tue, 16 Jun 2015 10:06:37 +0800
