=== debian/watch ===
version=3
https://github.com/hut/ranger/tags .*/archive/v(\d\S*)\.tar\.gz
