=== debian/changelog ===
ranger (1.8.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches:
    - 0002-make-sensible-decisions-on-which-pager-and-editor.patch: Drop 
      sensible-pager it functionnalities breaks. See upstream bug for that:
      https://github.com/ranger/ranger/issues/750 (Closes: #854646)
  * debian/control: Move less to Depends.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 09 Feb 2017 21:17:58 +0100

ranger (1.8.1-0.1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Update copyright file

  [ Mateusz Łukasik ]
  * Non-maintainer upload.
  * New upstream bugfix release. (Closes: #829114)
  * debian/patches:
    - Refresh 0002-make-sensible-decisions-on-which-pager-and-editor.patch.
    - Drop 0003-honour-TMPDIR-environment-variable.patch - included upstream.
    - Rename 0004-closes-772351-thanks-Raphael-Geissert.patch to
      0003-closes-772351-thanks-Raphael-Geissert.patch.
  * debian/control:
    - Updated Standard-version to 3.9.8.
    - Move sudo from Recommends to Suggests. (Closes: #771803)
    - Bump minimal python version to 2.7.
  * Bump debhelper version to 10.
  * Add debian/lintian-overrides.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 22 Jan 2017 19:57:54 +0100
