=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: utils
 Priority: extra
 Maintainer: Vern Sun <s5unty@gmail.com>
-Build-Depends: debhelper (>= 9), dh-python (>= 1), python (>= 2.6.8-1~), ncurses-bin (>= 5.7+20100313-5)
-X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), dh-python (>= 1), python (>= 2.7), ncurses-bin (>= 5.7+20100313-5)
+X-Python-Version: >= 2.7
+Standards-Version: 3.9.8
 Homepage: http://ranger.nongnu.org/
 
 Package: ranger
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Recommends: file, python-chardet, sudo, w3m-img
-Suggests: atool, caca-utils, elinks | elinks-lite | lynx | w3m, highlight, less, poppler-utils
+Depends: ${misc:Depends}, ${python:Depends}, less
+Recommends: file, python-chardet, w3m-img
+Suggests: atool, caca-utils, elinks | elinks-lite | lynx | w3m, highlight, poppler-utils, sudo
 Description: File manager with an ncurses frontend written in Python
  Ranger is a free console file manager that gives you greater flexibility and a
  good overview of your files without having to leave your *nix console. It
