=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 		./usr/lib/$(PYVER)/dist-packages/ranger/data/scope.sh         ./etc/ranger/data/scope.sh      \
 		./usr/lib/$(PYVER)/dist-packages/ranger/data/mime.types       ./etc/ranger/data/mime.types
 	# avoid extra-license-file
-	rm debian/ranger/usr/share/doc/ranger/CHANGELOG
+	rm debian/ranger/usr/share/doc/ranger/CHANGELOG.md
 	# tell lintian to not complain
 	find debian/ranger -regex ".*/data/scope.sh" -exec chmod u+x {} \;
