=== debian/changelog ===
ranger (1.9.2-4) unstable; urgency=medium

  * Rebuild against python3.7 .

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 24 Dec 2018 02:20:36 +0000

ranger (1.9.2-3) unstable; urgency=medium

  * Update Description and Suggestions.
  * Depends on python3-chardet instead of it's python2 version.
  * Also install CONTRIBUTING.md as a doc.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 17 Nov 2018 22:50:59 +0000

ranger (1.9.2-2) unstable; urgency=medium

  * Fix broken symlinks: /etc/ranger/.* -> /usr/lib/python3.6/.*
    It should point to /usr/lib/python3/.* instead. (Closes: #911068)

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 15 Oct 2018 12:06:12 +0000

ranger (1.9.2-1) unstable; urgency=medium

  [ Mo Zhou ]
  * Set up a project repository on Debian Salsa:
    https://salsa.debian.org/debian/ranger
  * Add myself to uploaders.
  * Bump debhelper compat level to 11.
  * Fix Vcs-* fields and update homepage URL.
  * Move from python2 to python3:
    - Completely drop python2 from rules.
    - Drop all python2 dependencies.
    * Patch makefile to use python3 tools. (+ make-use-py3tools.patch)
    * Patch upstream python files to refer python3 in shebang.
  * Export TERM=linux in rules instead of upstream Makefile.
  * Export HOME=/tmp/ in rules to avoid test failure due to /sbuild-nonexistent
  * Autopkgtest test case missed runtime dependency: procps.
  * Convert copyright into machine-readable format.

  [ Vern Sun ]
  * New upstream release. (Closes: #908982)
  * Move to Python 3. (Closes: #910401)
    https://www.debian.org/doc/packaging-manuals/python-policy/ch-python3.html
  * Enable sensible-pager again, no offence.
  * New CI tests, by reference to the GNU Screen.

 -- Vern Sun <s5unty@gmail.com>  Sun, 14 Oct 2018 09:27:29 +0000
