=== debian/control ===
Source: ranger
Section: utils
Priority: optional
Maintainer: Vern Sun <s5unty@gmail.com>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Standards-Version: 4.2.1
Build-Depends:
    debhelper (>= 11~),
    python3-all,
    pylint3,
    python3-pytest,
    flake8,
    ncurses-bin (>= 5.7+20100313-5),
    dh-python,
Vcs-Git: https://salsa.debian.org/debian/ranger.git
Vcs-Browser: https://salsa.debian.org/debian/ranger
Homepage: https://ranger.github.io

Package: ranger
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, sensible-utils
Recommends: file, less, python3-chardet, w3m-img,
Suggests: atool, caca-utils, sudo, poppler-utils | mupdf-tools,
          elinks | elinks-lite | lynx | w3m, highlight | python-pygments,
          unoconv, mediainfo | exiftool,
Description: Console File Manager with VI Key Bindings
 Ranger is a console file manager with VI key bindings.  It provides a
 minimalistic and nice curses interface with a view on the directory hierarchy.
 It ships with "rifle", a file launcher that is good at automatically finding
 out which program to use for what file type.
 .
 Design Goals
  * An easily maintainable file manager in a high level language
  * A quick way to switch directories and browse the file system
  * Keep it small but useful, do one thing and do it well
  * Console based, with smooth integration into the unix shell
