=== debian/tests/control ===
Test-Command: prove -v debian/tests/t
Depends: @, perl, screen, procps
